Package firefox-i18n-eu 48.0-1 (any) already flagged

firefox-i18n-eu has already been flagged out-of-date.

You can return to the package details page for firefox-i18n-eu.